Classes | Namespaces
HTTPXHTMLHeader.h File Reference

Class that abstracts a XHTML Content Header. More...

`#include "HTTPContentHeader.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPXHTMLHeader
| Class that abstracts a XHTML Content Header. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class that abstracts a XHTML Content Header.

This class add the XHTML feature

Definition in file HTTPXHTMLHeader.h.